<?xml version='1.0' encoding='UTF-8'?>
<Error_Message>
	<Error code="0x00000000">
		<Language ID="0" Description="ID为0表示中文，为1表示英文">烧录成功</Language>
		<Language ID="1">Burning successfully</Language>
	</Error>
	<Error code="0x00000001">
		<Language ID="0">连接成功</Language>
		<Language ID="1">Connect success</Language>
	</Error>
	<Error code="0x00000002">
		<Language ID="0">擦除引导程序</Language>
		<Language ID="1">Erese bootloader</Language>
	</Error>
	<Error code="0x00000003">
		<Language ID="0">加载</Language>
		<Language ID="1">Download</Language>
	</Error>
	<Error code="0x00000004">
		<Language ID="0">格式化</Language>
		<Language ID="1">formatting</Language>
	</Error>
	<Error code="0x00000005">
		<Language ID="0">烧</Language>
		<Language ID="1">burn</Language>
	</Error>
	<Error code="0x00000006">
		<Language ID="0">失败</Language>
		<Language ID="1">failed</Language>
	</Error>
	<Error code="0x00000007">
		<Language ID="0">条码检测失败</Language>
		<Language ID="1">Check barcode failed</Language>
	</Error>
	<Error code="0x00000008">
		<Language ID="0">上传测试信息失败</Language>
		<Language ID="1">Upload test information fail</Language>
	</Error>
	<Error code="0x00000FFF">
		<Language ID="0">获取要烧录的Key失败</Language>
		<Language ID="1">Get key failed</Language>
	</Error>
	<Error code="0x00101002">
		<Language ID="0">擦除bootloader/USB限流/设备识别/USB控制命令出错</Language>
		<Language ID="1">Erase bootloader/Lowper/Identify/USB Control setup error</Language>
	</Error>
	<Error code="0x00101004">
		<Language ID="0">擦除bootloader/USB限流/设备识别/命令结果返回错误</Language>
		<Language ID="1">Erase bootloader/Lowper/Identify/Error result</Language>
	</Error>
	<Error code="0x00102002">
		<Language ID="0">擦除bootloader/USB限流/下发命令/USB控制命令出错</Language>
		<Language ID="1">Erase bootloader/Lowper/Send command/USB Control setup error</Language>
	</Error>
	<Error code="0x00102004">
		<Language ID="0">擦除bootloader/USB限流/下发命令/命令结果返回错误</Language>
		<Language ID="1">Erase bootloader/Lowper/Send command/Error result</Language>
	</Error>
	<Error code="0x00201002">
		<Language ID="0">擦除bootloader/执行擦除/判断/USB控制命令出错</Language>
		<Language ID="1">Erase bootloader/Implement/Judge/USB Control setup error</Language>
	</Error>
	<Error code="0x00202002">
		<Language ID="0">擦除bootloader/执行擦除/下发命令/USB控制命令出错</Language>
		<Language ID="1">Erase bootloader/Implement/Send command/USB Control setup error</Language>
	</Error>
	<Error code="0x00202004">
		<Language ID="0">擦除bootloader/执行擦除/下发命令/命令结果返回错误</Language>
		<Language ID="1">Erase bootloader/Implement/Send command/Error result</Language>
	</Error>
	<Error code="0x00203002">
		<Language ID="0">擦除bootloader/执行擦除/重启/USB控制命令出错</Language>
		<Language ID="1">Erase bootloader/Implement/Reset/USB Control setup error</Language>
	</Error>
	<Error code="0x00203004">
		<Language ID="0">擦除bootloader/执行擦除/重启/命令结果返回错误</Language>
		<Language ID="1">Erase bootloader/Implement/Reset/Error result</Language>
	</Error>
	<Error code="0x00301001">
		<Language ID="0">擦除bootloader/状态切换/设备枚举/设备枚举异常</Language>
		<Language ID="1">Erase bootloader/Switch status/Enum device/Enum error</Language>
	</Error>
	<Error code="0x10101002">
		<Language ID="0">Romcode/初始化DDR/设备识别/USB控制命令出错</Language>
		<Language ID="1">Romcode/Initialize DDR/Identify/USB Control setup error</Language>
	</Error>
	<Error code="0x10101004">
		<Language ID="0">Romcode/初始化DDR/设备识别/命令结果返回错误</Language>
		<Language ID="1">Romcode/Initialize DDR/Identify/Error result</Language>
	</Error>
	<Error code="0x10102002">
		<Language ID="0">Romcode/初始化DDR/初始化寄存器/USB控制命令出错</Language>
		<Language ID="1">Romcode/Initialize DDR/Initialize PLL/USB Control setup error</Language>
	</Error>
	<Error code="0x10103003">
		<Language ID="0">Romcode/初始化DDR/下载数据/USB传输出错</Language>
		<Language ID="1">Romcode/Initialize DDR/Download buffer/USB transfer error</Language>
	</Error>
	<Error code="0x10103005">
		<Language ID="0">Romcode/初始化DDR/下载数据/读取镜像失败</Language>
		<Language ID="1">Romcode/Initialize DDR/Download buffer/Read item data failed</Language>
	</Error>
	<Error code="0x10104002">
		<Language ID="0">Romcode/初始化DDR/运行DDR/USB控制命令出错</Language>
		<Language ID="1">Romcode/Initialize DDR/Run DDR/USB Control setup error</Language>
	</Error>
	<Error code="0x10105002">
		<Language ID="0">Romcode/初始化DDR/读取初始化结果/USB控制命令出错</Language>
		<Language ID="1">Romcode/Initialize DDR/Read initialize status/USB Control setup error</Language>
	</Error>
	<Error code="0x10105004">
		<Language ID="0">Romcode/初始化DDR/读取初始化结果/命令结果返回错误</Language>
		<Language ID="1">Romcode/Initialize DDR/Read initialize status/Error result</Language>
	</Error>
	<Error code="0x10201002">
		<Language ID="0">Romcode/引导UBOOT/设备识别/USB控制命令出错</Language>
		<Language ID="1">Romcode/Lead UBOOT/Identify/USB Control setup error</Language>
	</Error>
	<Error code="0x10201004">
		<Language ID="0">Romcode/引导UBOOT/设备识别/命令结果返回错误</Language>
		<Language ID="1">Romcode/Lead UBOOT/Identify/Error result</Language>
	</Error>
	<Error code="0x10202005">
		<Language ID="0">Romcode/引导UBOOT/下载UBOOT/读取镜像失败</Language>
		<Language ID="1">Romcode/Lead UBOOT/Download UBOOT/Read item data failed</Language>
	</Error>
	<Error code="0x10202003">
		<Language ID="0">Romcode/引导UBOOT/下载UBOOT/传输出错</Language>
		<Language ID="1">Romcode/Lead UBOOT/Download UBOOT/Data tranfer error</Language>
	</Error>
	<Error code="0x10203002">
		<Language ID="0">Romcode/引导UBOOT/下载解压参数/USB控制命令出错</Language>
		<Language ID="1">Romcode/Lead UBOOT/Download parameter/USB Control setup error</Language>
	</Error>
	<Error code="0x10203004">
		<Language ID="0">Romcode/引导UBOOT/下载解压参数/命令结果返回错误</Language>
		<Language ID="1">Romcode/Lead UBOOT/Download parameter/Error result</Language>
	</Error>
	<Error code="0x10204002">
		<Language ID="0">Romcode/引导UBOOT/执行解压/USB控制命令出错</Language>
		<Language ID="1">Romcode/Lead UBOOT/Decompress/USB Control setup error</Language>
	</Error>
	<Error code="0x10204004">
		<Language ID="0">Romcode/引导UBOOT/执行解压/命令结果返回错误</Language>
		<Language ID="1">Romcode/Lead UBOOT/Decompress/Error result</Language>
	</Error>
	<Error code="0x10205002">
		<Language ID="0">Romcode/引导UBOOT/检测解压结果/USB控制命令出错</Language>
		<Language ID="1">Romcode/Lead UBOOT/Check decompress/USB Control setup error</Language>
	</Error>
	<Error code="0x10205004">
		<Language ID="0">Romcode/引导UBOOT/检测解压结果/命令结果返回错误</Language>
		<Language ID="1">Romcode/Lead UBOOT/Check decompress/Error result</Language>
	</Error>
	<Error code="0x10302001">
		<Language ID="0">Romcode/状态切换/等待设备接入/设备枚举异常</Language>
		<Language ID="1">Romcode/Switch status/Check connect/Enum device error</Language>
	</Error>
	<Error code="0x10303002">
		<Language ID="0">Romcode/状态切换/设备识别/USB控制命令出错</Language>
		<Language ID="1">Romcode/Switch status/Identify/USB Control setup error</Language>
	</Error>
	<Error code="0x10303004">
		<Language ID="0">Romcode/状态切换/设备识别/命令结果返回错误</Language>
		<Language ID="1">Romcode/Switch status/Identify/Error result</Language>
	</Error>
	<Error code="0x30101002">
		<Language ID="0">UBOOT/USB限流/下发命令/USB控制命令出错</Language>
		<Language ID="1">UBOOT/Low power/Send command/USB Control setup error</Language>
	</Error>
	<Error code="0x30101004">
		<Language ID="0">UBOOT/USB限流/下发命令/命令结果返回错误</Language>
		<Language ID="1">UBOOT/Low power/Send command/Error result</Language>
	</Error>
	<Error code="0x30201002">
		<Language ID="0">UBOOT/初始化存储/下发命令/USB控制命令出错</Language>
		<Language ID="1">UBOOT/Disk initialize/Send command/USB Control setup error</Language>
	</Error>
	<Error code="0x30201006">
		<Language ID="0">UBOOT/初始化存储/下发命令/等待超时</Language>
		<Language ID="1">UBOOT/Disk initialize/Send command/Time out</Language>
	</Error>
	<Error code="0x30201004">
		<Language ID="0">UBOOT/初始化存储/下发命令/命令结果返回错误</Language>
		<Language ID="1">UBOOT/Disk initialize/Send command/Error result</Language>
	</Error>
	<Error code="0x30401002">
		<Language ID="0">UBOOT/烧录分区 %s/设备识别/USB控制命令出错</Language>
		<Language ID="1">UBOOT/Partition %s/Identify/USB Control setup error</Language>
	</Error>
	<Error code="0x30401004">
		<Language ID="0">UBOOT/烧录分区 %s/设备识别/命令结果返回错误</Language>
		<Language ID="1">UBOOT/Partition %s/Identify/Error result</Language>
	</Error>
	<Error code="0x30402002">
		<Language ID="0">UBOOT/烧录分区 %s/初始化分区/USB控制命令出错</Language>
		<Language ID="1">UBOOT/Partition %s/Initialize partition/USB Control setup error</Language>
	</Error>
	<Error code="0x30402004">
		<Language ID="0">UBOOT/烧录分区 %s/初始化分区/命令结果返回错误</Language>
		<Language ID="1">UBOOT/Partition %s/Initialize partition/Error result</Language>
	</Error>
	<Error code="0x30403003">
		<Language ID="0">UBOOT/烧录分区 %s/下载数据/传输出错</Language>
		<Language ID="1">UBOOT/Partition %s/Download buffer/Data tranfer error</Language>
	</Error>
	<Error code="0x30403005">
		<Language ID="0">UBOOT/烧录分区 %s/下载数据/读取镜像失败</Language>
		<Language ID="1">UBOOT/Partition %s/Download buffer/Read item data failed</Language>
	</Error>
	<Error code="0x30404002">
		<Language ID="0">UBOOT/烧录分区 %s/获取下载状态/USB控制命令出错</Language>
		<Language ID="1">UBOOT/Partition %s/Get download status/USB Control setup error</Language>
	</Error>
	<Error code="0x30404004">
		<Language ID="0">UBOOT/烧录分区 %s/获取下载状态/命令结果返回错误</Language>
		<Language ID="1">UBOOT/Partition %s/Get download status/Error result</Language>
	</Error>
	<Error code="0x30405002">
		<Language ID="0">UBOOT/烧录分区 %s/检验分区/USB控制命令出错</Language>
		<Language ID="1">UBOOT/Partition %s/Verify patition/USB Control setup error</Language>
	</Error>
	<Error code="0x30405004">
		<Language ID="0">UBOOT/烧录分区 %s/检验分区/命令结果返回错误</Language>
		<Language ID="1">UBOOT/Partition %s/Verify patition/Error result</Language>
	</Error>
	<Error code="0x30405006">
		<Language ID="0">UBOOT/烧录分区 %s/检验分区/等待命令结果超时</Language>
		<Language ID="1">UBOOT/Partition %s/Verify patition/Timeout error</Language>
	</Error>
	<Error code="0x30501002">
		<Language ID="0">UBOOT/初始化KEY驱动/下发命令/USB控制命令出错</Language>
		<Language ID="1">UBOOT/Initialize key driver/Send command/USB Control setup error</Language>
	</Error>
	<Error code="0x30601005">
		<Language ID="0">UBOOT/烧录KEY %s/读取KEY/读取失败</Language>
		<Language ID="1">UBOOT/Burn key %s/Read key buffer/Read buffer error</Language>
	</Error>
	<Error code="0x30602002">
		<Language ID="0">UBOOT/烧录KEY %s/设备识别/USB控制命令出错</Language>
		<Language ID="1">UBOOT/Burn key %s/Identify/USB Control setup error</Language>
	</Error>
	<Error code="0x30602004">
		<Language ID="0">UBOOT/烧录KEY %s/设备识别/命令结果错误</Language>
		<Language ID="1">UBOOT/Burn key %s/Identify/Error result</Language>
	</Error>
	<Error code="0x30603002">
		<Language ID="0">UBOOT/烧录KEY %s/检测是否已经烧录过/USB控制命令出错</Language>
		<Language ID="1">UBOOT/Burn key %s/Have/USB Control setup error</Language>
	</Error>
	<Error code="0x30603004">
		<Language ID="0">UBOOT/烧录KEY %s/检测是否已经烧录过/命令结果错误</Language>
		<Language ID="1">UBOOT/Burn key %s/Have/Error result</Language>
	</Error>
	<Error code="0x30604002">
		<Language ID="0">UBOOT/烧录KEY %s/判断是否支持/USB控制命令出错</Language>
		<Language ID="1">UBOOT/Burn key %s/Judge/USB Control setup error</Language>
	</Error>
	<Error code="0x30604004">
		<Language ID="0">UBOOT/烧录KEY %s/判断是否支持/不支持</Language>
		<Language ID="1">UBOOT/Burn key %s/Judge/Not support</Language>
	</Error>
	<Error code="0x30605002">
		<Language ID="0">UBOOT/烧录KEY %s/下发命令/USB控制命令出错</Language>
		<Language ID="1">UBOOT/Burn key %s/Send download command/USB Control setup error</Language>
	</Error>
	<Error code="0x30605004">
		<Language ID="0">UBOOT/烧录KEY %s/下发命令/命令结果错误</Language>
		<Language ID="1">UBOOT/Burn key %s/Send download command/Error result</Language>
	</Error>
	<Error code="0x30606003">
		<Language ID="0">UBOOT/烧录KEY %s/传输数据/USB传输出错</Language>
		<Language ID="1">UBOOT/Burn key %s/Download/Data transfer error</Language>
	</Error>
	<Error code="0x30607002">
		<Language ID="0">UBOOT/烧录KEY %s/获取传输状态/USB控制命令出错</Language>
		<Language ID="1">UBOOT/Burn key %s/Get download status/USB Control setup error</Language>
	</Error>
	<Error code="0x30607004">
		<Language ID="0">UBOOT/烧录KEY %s/获取传输状态/命令结果错误</Language>
		<Language ID="1">UBOOT/Burn key %s/Get download status/Error result</Language>
	</Error>
	<Error code="0x30701002">
		<Language ID="0">Uboot/温度测试/下发命令/USB控制命令出错</Language>
		<Language ID="1">Uboot/Temprature Testting/Send/USB Control setup error</Language>		
	</Error>
	<Error code="0x30702002">
		<Language ID="0">Uboot/温度测试/获取返回/USB控制命令出错</Language>
		<Language ID="1">Uboot/Temprature Testting/Get result/USB Control setup error</Language>		
	</Error>
	<Error code="0x30702004">
		<Language ID="0">Uboot/温度测试/获取返回/超出范围</Language>
		<Language ID="1">Uboot/Temprature Testting/Get result/Out of range</Language>		
	</Error>
	<Error code="0xFFFFFFFF">
		<Language ID="0">用户停止烧录</Language>
		<Language ID="1">User stop burning</Language>
	</Error>
</Error_Message>